
<mat-grid-list cols="1" rowHeight="5:1">
    <mat-grid-tile>
        <h1 class="title">
            VIVIAN FRAMEWORK
        </h1>
    </mat-grid-tile>
</mat-grid-list>

<div class="vivian-content">
    <mat-grid-list cols="2" rowHeight="3:1">
        <mat-grid-tile class="grid-card">
            <p>The Vivian Framework ist a ...
                This framework allows to easily deploy virtual prototypes of technical devices in Augmented Reality (AR) and
                Virtual Reality (VR). For the deployment, users of the framework have to provide a virtual model of the
                prototype and a specification for its functionality. Based on both, the framework deploys fully interactable
                virtual prototypes, currently, in WebGL or standalone PC applications, in mobile AR, or in VR using either
                laser pointer or tracked hand interaction. This concept can be used for fast and efficient, formative, and
                remote usability evaluations for technical device prototypes.</p>
        </mat-grid-tile>
    
        <mat-grid-tile class="grid-card">
            Picture here
        </mat-grid-tile>
    </mat-grid-list>
    
    <mat-grid-list cols="2" rowHeight="3:1">
        <mat-grid-tile class="grid-card">
            Picture here
        </mat-grid-tile>
    
        <mat-grid-tile class="grid-card">
            <p>The Vivian Framework ist a ...
                This framework allows to easily deploy virtual prototypes of technical devices in Augmented Reality (AR) and
                Virtual Reality (VR). For the deployment, users of the framework have to provide a virtual model of the
                prototype and a specification for its functionality. Based on both, the framework deploys fully interactable
                virtual prototypes, currently, in WebGL or standalone PC applications, in mobile AR, or in VR using either
                laser pointer or tracked hand interaction. This concept can be used for fast and efficient, formative, and
                remote usability evaluations for technical device prototypes.</p>
        </mat-grid-tile>
    </mat-grid-list>
    
    <mat-grid-list cols="2" rowHeight="3:1">
        <mat-grid-tile class="grid-card">
            <p>The Vivian Framework ist a ...
                This framework allows to easily deploy virtual prototypes of technical devices in Augmented Reality (AR) and
                Virtual Reality (VR). For the deployment, users of the framework have to provide a virtual model of the
                prototype and a specification for its functionality. Based on both, the framework deploys fully interactable
                virtual prototypes, currently, in WebGL or standalone PC applications, in mobile AR, or in VR using either
                laser pointer or tracked hand interaction. This concept can be used for fast and efficient, formative, and
                remote usability evaluations for technical device prototypes.</p>
        </mat-grid-tile>
    
        <mat-grid-tile class="grid-card">
            Picture here
        </mat-grid-tile>
    
    </mat-grid-list>
</div>

<app-footer></app-footer>